TD {
	PADDING-RIGHT: 0.4em; PADDING-LEFT: 0.4em
}
H1 {
	FONT-SIZE: 1.1em; BACKGROUND: royalblue; COLOR: white; margin-top:0;
}
HR {
	COLOR: blue
}
.blue {
	COLOR: steelblue
}
.small {
	FONT-SIZE: 10pt
}
A {
	COLOR: #555555; TEXT-DECORATION: none

}
A:hover {
	COLOR: #9966ff; TEXT-DECORATION: underline

}
.bigt {
	FONT-SIZE: 35pt; COLOR: #666666
}
.rpg {
	 DISPLAY: block; BACKGROUND: url(sazae/green.gif); WIDTH: 166px; HEIGHT: 21px;
	 padding:5px 0px 0px 15px
}
.liner {
	DISPLAY: block; BACKGROUND: url(sazae/blue.gif); WIDTH: 166px; HEIGHT: 21px;
	padding:5px 0px 0px 15px
}
.acc {
	DISPLAY: block; BACKGROUND: url(sazae/orenge.gif); WIDTH: 166px; HEIGHT: 21px;
	padding:5px 0px 0px 15px
}
.sport {
	DISPLAY: block; BACKGROUND: url(sazae/yellow.gif); WIDTH: 166px; HEIGHT: 21px;
	padding:5px 0px 0px 15px
}
.syumi {
	DISPLAY: block; BACKGROUND: url(sazae/peach.gif); WIDTH: 166px; HEIGHT: 21px;
	padding:5px 0px 0px 15px
}
.fps {
	DISPLAY: block; BACKGROUND: url(sazae/perp.gif); WIDTH: 166px; HEIGHT: 21px;
	padding:5px 0px 0px 15px
}
a.link {
	COLOR: royalblue;
	TEXT-DECORATION: none;
	text-align:center;
	no-repeat;
}
address {
	color:#5e8eab;
	text-align:center;
	padding-left:10px;
	padding-bottom:10px
}
UL {
	PADDING-LEFT: 0px; FONT-SIZE: 12px; MARGIN-LEFT: 0px;
}



LI#sazae A {
	PADDING:7px 0 7px 15px; DISPLAY: block; BACKGROUND-IMAGE: url("sazae/sazae.jpg"); BACKGROUND-REPEAT:NO-REPEAT; WIDTH:166px; TEXT-DECORATION: none;}

LI#sazae A:hover {
	PADDING:7px 0 7px 15px; DISPLAY: block; BACKGROUND-IMAGE: url("sazae/greensazae.gif"); BACKGROUND-REPEAT:NO-REPEAT; WIDTH:166px; TEXT-DECORATION: none;}


LI#sazae2 A {
	PADDING:7px 0 7px 15px; DISPLAY: block; BACKGROUND-IMAGE: url("sazae/sazae.jpg"); BACKGROUND-REPEAT:NO-REPEAT; WIDTH:166px; TEXT-DECORATION: none;}

LI#sazae2 A:hover {
	PADDING:7px 0 7px 15px; DISPLAY: block; BACKGROUND-IMAGE: url("sazae/orengesaza.gif"); BACKGROUND-REPEAT:NO-REPEAT; WIDTH:166px; TEXT-DECORATION: none;}


LI#sazae3 A {
	PADDING:7px 0 7px 15px; DISPLAY: block;  BACKGROUND-IMAGE: url("sazae/sazae.jpg"); BACKGROUND-REPEAT:NO-REPEAT; WIDTH:166px;  vertical-align:middle; TEXT-DECORATION: none;}

LI#sazae3 A:hover {
	PADDING:7px 0 7px 15px; DISPLAY: block; BACKGROUND-IMAGE: url("sazae/yellowsazae.gif"); BACKGROUND-REPEAT:NO-REPEAT; WIDTH:166px;  vertical-align:middle; TEXT-DECORATION: none;}


LI#sazae5 A {
	PADDING:7px 0 7px 15px; DISPLAY: block;  BACKGROUND-IMAGE: url("sazae/sazae.jpg"); BACKGROUND-REPEAT:NO-REPEAT; WIDTH:166px;  vertical-align:middle; TEXT-DECORATION: none;}

LI#sazae5 A:hover {
	PADDING:7px 0 7px 15px; DISPLAY: block; BACKGROUND-IMAGE: url("sazae/pinksazae.gif"); BACKGROUND-REPEAT:NO-REPEAT; WIDTH:166px;  vertical-align:middle; TEXT-DECORATION: none;}




iframe.twitter-share-button {width: 105px!important;}
.fb-like {margin:0; padding:0;}

#sosial_t table {border-collapse: collapse;}
#sosial_t td {padding:0; margin:0;}
ul#sosial_b {width:100%; height:auto; padding:0; margin:0;}
ul#sosial_b li {float:left; display:inline; list-style-type:none; padding:0; margin:0;}
ul#sosial_b li a {display:block; position:relative;}






.game_about {

	font-size: 12px;
}
.game_about span {color:#4682B4; font-size:13px;}

.game_icon {height:20px; padding-top:5px;}
.game_icon img {
	border: 0;
	width: 62px;
	height: 15px;
	margin-right: 10px;
	vertical-align: bottom;
}

.blueline {
	clear:left;
	display:block;
	color:#ffffff;
	height: 0;
	border: 0;
	border-top: 1px solid #0000ff;
}

#top_rightjnr {padding: 3px 0; background-color: #fff;}

#top_rightjnr h3 {
	margin: 0;
	padding: 4px 6px;
	text-align: left;
	font-size: 15px;
	color: #fff;

	background-image: -webkit-gradient(linear,left top,left bottom,from(#000000),to(#666666));
	background-image: -moz-linear-gradient(top, #000000, #666666);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#000000, endcolorstr=#666666));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#000000, endcolorstr=#666666))";
	background: -ms-linear-gradient(top, #000000, #666666);
	background: linear-gradient(to right, #000000, #666666);
	zoom: 1;
	background-color: #333333;
}
#top_rightjnr ul {list-style-type:none; padding:0; margin:0;}
#top_rightjnr li {
	list-style-type:none; padding:0; font-size:14px;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#efefef));
	background-image: -moz-linear-gradient(top, #ffffff, #efefef);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#efefef));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#efefef))";
	background: -ms-linear-gradient(top, #ffffff #efefef);
	background: linear-gradient(to bottom, #ffffff, #efefef);
	zoom: 1;
	border-bottom: 1px solid #ccc;
}
#top_rightjnr a {display:block; padding: 4px 8px;}
#top_rightjnr a:hover {color:#39f;}

#top_rightjnr-2 {padding: 3px 0; background-color: #fff;}

#top_rightjnr-2 h3 {
	margin: 0;
	padding: 4px 6px;
	text-align: left;
	font-size: 15px;
	color: #fff;

	background-image: -webkit-gradient(linear,left top,left bottom,from(#333366),to(#3333ff));
	background-image: -moz-linear-gradient(top, #333366, #3333ff);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#333366, endcolorstr=#3333ff));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#333366, endcolorstr=#3333ff))";
	background: -ms-linear-gradient(top, #333366, #3333ff);
	background: linear-gradient(to right, #333366, #3333ff);
	zoom: 1;
	background-color: #333333;
}
#top_rightjnr-2 ul {list-style-type:none; padding:0; margin:0;}
#top_rightjnr-2 li {
	list-style-type:none; padding:0; font-size:14px;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#efefef));
	background-image: -moz-linear-gradient(top, #ffffff, #efefef);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#efefef));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#efefef))";
	background: -ms-linear-gradient(top, #ffffff #efefef);
	background: linear-gradient(to bottom, #ffffff, #efefef);
	zoom: 1;
	border-bottom: 1px solid #ccc;
}
#top_rightjnr-2 a {display:block; padding: 4px 8px;}
#top_rightjnr-2 a:hover {color:#39f;}









